#
# fichier build.sample.properties
#
############# La distribution ###############
app.version=4.1-cdmfr-2012
package.name=esup-uniform.${app.version}


profil=rof-2.50
cdmfr-release=cdmfr-2012-rof-2.50
db.path=${install.dir}/dbs
db.name=uv-${cdmfr-release}
#definir les enregistrements oai 
#customoai=customoai.rof
customoai=customoai.profil
#customoai=customoai.unrnpdc
######## les logs et les statistiques ###########
log.file=${install.dir}/log/${cdmfr-release}-log.log
stat.file=${install.dir}/log/${cdmfr-release}-stat.log